.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-30ed037e-6580-3879-7a26-fec98e8b137e {
color: #161839 !important;
}
.lfr-layout-structure-item-ec271d56-b624-ff8c-2fb3-1bc8d5225d30 {
font-size: 16px !important;
width: 90% !important;
}
.lfr-layout-structure-item-a708104b-53c3-b64f-e5de-acdb10470ec6 {
font-size: 16px !important;
width: 90% !important;
}
.lfr-layout-structure-item-c46ef1aa-94a1-3487-7d29-14b581b1a6c5 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-2f73870b-2bad-ea70-08a5-89ba351e606e {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-2f73870b-2bad-ea70-08a5-89ba351e606e {
line-height: 2rem;
}.lfr-layout-structure-item-738c1e78-71bd-9eea-8be6-639759cadb10 {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-f4307c32-926f-7ded-d30e-1063f9163fe7 {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-f4307c32-926f-7ded-d30e-1063f9163fe7 {
line-height: 2rem;
}.lfr-layout-structure-item-18c4ef57-b101-4618-ff9e-d8fa8d1a262f {
gap: 3rem;
align-self: stretch;
}.lfr-layout-structure-item-555316d7-7ff1-e457-c688-00545f455b0d {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-4c4a910c-2b07-29fd-7510-78100243ac8f {
font-weight: 600 !important;
color: var(--secondary) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-ec271d56-b624-ff8c-2fb3-1bc8d5225d30 {
width: 100% !important;
}
.lfr-layout-structure-item-a708104b-53c3-b64f-e5de-acdb10470ec6 {
width: 100% !important;
}
.lfr-layout-structure-item-c46ef1aa-94a1-3487-7d29-14b581b1a6c5 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-2f73870b-2bad-ea70-08a5-89ba351e606e {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-2f73870b-2bad-ea70-08a5-89ba351e606e {
line-height: 1.5rem;
}.lfr-layout-structure-item-738c1e78-71bd-9eea-8be6-639759cadb10 {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-f4307c32-926f-7ded-d30e-1063f9163fe7 {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-f4307c32-926f-7ded-d30e-1063f9163fe7 {
line-height: 1.5rem;
}.lfr-layout-structure-item-18c4ef57-b101-4618-ff9e-d8fa8d1a262f {
gap: 1.5rem;
align-self: stretch;
flex-direction: column !important;
}.lfr-layout-structure-item-555316d7-7ff1-e457-c688-00545f455b0d {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-2b62d27c-d1b6-b02f-296f-0c81cc449d59 {
width: 100% !important;
}
.lfr-layout-structure-item-4c4a910c-2b07-29fd-7510-78100243ac8f {
font-size: 1.875rem !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-c46ef1aa-94a1-3487-7d29-14b581b1a6c5 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2f73870b-2bad-ea70-08a5-89ba351e606e {
line-height: 1.5rem;
}.lfr-layout-structure-item-f4307c32-926f-7ded-d30e-1063f9163fe7 {
line-height: 1.5rem;
}}@media screen and (max-width: 575px) {.lfr-layout-structure-item-c46ef1aa-94a1-3487-7d29-14b581b1a6c5 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}